Bug 221535 - should depend explicitly on lesstif
Summary: should depend explicitly on lesstif
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nedit   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-04 22:53 UTC by Patrice Dumas
Modified: 2013-07-02 23:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 14:42:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2007-01-04 22:53:58 UTC
Description of problem:

Explicitly depending on lesstif would relax some potential issues
with upgrading nedit from FC-4 with openmotif21 to FC-6. Indeed,
openmotif21 provides libXm.so.2 but FC-6 nedit needs lesstif.

It doesn't necessarily solve all the issues related with upgrading,
but at least ensures that lesstif is installed.

This is also discussed in Bug 215560

Version-Release number of selected component (if applicable):

nedit-5.5-10.fc6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jindrich Novy 2007-01-08 14:42:22 UTC
I added Requires: lesstif to nedit for devel and FC6.


Note You need to log in before you can comment on or make changes to this bug.